Bug 52757 - dangling symlinks
dangling symlinks
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: FreeWnn (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nakai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-28 15:11 EDT by Josep L. Guallar-Esteve
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-29 14:41:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josep Guallar-Esteve 2001-08-28 15:11:41 EDT
* test tree re0827.1
* test case i386 / Japanesse / FTP / Everything / TUI Upgrade (from 7.0.1)


Description of Problem:

From TET logs:

200|0 6 12:32:52|TP Start
520|0 6 2228 1 1|tp6: Check for dangling symlinks
520|0 6 2228 1 2|Test-Failure: /usr/lib/libwnn.so: dangling symlink
520|0 6 2228 1 3|Owning package: FreeWnn-devel-1.11-19
220|0 6 1 12:35:52|FAIL
410|0 6 1 12:35:52|IC End
Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Nakai 2001-09-05 14:34:26 EDT
Fixed in FreeWnn-1.11-9

Note You need to log in before you can comment on or make changes to this bug.